<?php
class FasesDesenvolvimento extends GxActiveRecord {

    public static function model($className = __CLASS__) {
        return parent::model($className);
    }

    public function tableName() {
        return 'fases_desenvolvimento';
    }

    public static function label($n = 1) {
        return Yii::t('app', 'Fase Desenvolvimento|Fases Desenvolvimento', $n);
    }

    public static function representingColumn() {
        return 'FAD_DESCRICAO';
    }
}